<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">7.50sp</dimen>

    <dimen name="txt6">9.00sp</dimen>

    <dimen name="txt7">10.50sp</dimen>

    <dimen name="txt8">12.00sp</dimen>

    <dimen name="txt9">13.50sp</dimen>

    <dimen name="txt10">15.00sp</dimen>

    <dimen name="txt11">16.50sp</dimen>

    <dimen name="txt12">18.00sp</dimen>

    <dimen name="txt13">19.50sp</dimen>

    <dimen name="txt14">21.00sp</dimen>

    <dimen name="txt15">22.50sp</dimen>

    <dimen name="txt16">24.00sp</dimen>

    <dimen name="txt17">25.50sp</dimen>

    <dimen name="txt18">27.00sp</dimen>

    <dimen name="txt19">28.50sp</dimen>

    <dimen name="txt20">30.00sp</dimen>

    <dimen name="txt21">31.50sp</dimen>

    <dimen name="txt22">33.00sp</dimen>

    <dimen name="txt23">34.50sp</dimen>

    <dimen name="txt24">36.00sp</dimen>

    <dimen name="txt25">37.50sp</dimen>

    <dimen name="txt26">39.00sp</dimen>

    <dimen name="txt27">40.50sp</dimen>

    <dimen name="txt28">42.00sp</dimen>

    <dimen name="txt29">43.50sp</dimen>

    <dimen name="txt30">45.00sp</dimen>

    <dimen name="txt31">46.50sp</dimen>

    <dimen name="txt32">48.00sp</dimen>

    <dimen name="txt160">240.00sp</dimen>

</resources>